Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000389 [Piwigo] display minor always 2006.05.29 09:27 2006.06.14 02:34
Reporter bisounours View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform PC
Status closed   OS Win XP
Projection none   OS Version
ETA none Fixed in Version 1.6.0RC3 Product Version 1.6.0RC2
  Target Version Product Build
Summary 0000389: Description des catégories : codes html couleur + taille pas pris en compte
Description Bonjour,
je sais pas si c'est voulu, ou si c'est un bug...
Lors que je veux mettre un texte en couleur, il apparait sans changement dans le rectangle à côté de la miniature.
Par contre dans la catégorie elle-même le texte s'affice en couleur en bas.
(c'est surtout la fonction "couleur" qui m'intéresse)

Autre question liée à celui ci-dessus : Existe-t-il la possiblité de désactiver l'affichage de la description de la catégorie en bas de celle-ci ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser Mozilla
Database engine and version 4.1.9
PHP version 4.3.10
Web server Apache 1.3.33
Attached Files png file icon 1.png [^] (7,172 bytes) 2006.05.29 19:50


png file icon 2.png [^] (57,997 bytes) 2006.05.29 19:51


png file icon 3.png [^] (52,877 bytes) 2006.05.29 19:51

- Relationships

-  Notes
(0000986)
mathiasm (manager)
2006.05.29 10:43

C'est pas tout très clair...
Merci de fournir une url pour coinstater le problème.
Ou poster sur le forum pour approfondir le sujet.

Merci
(0000987)
bisounours (reporter)
2006.05.29 19:52

Lorsque j'ajout une description de la catégorie en html (image 1)
le texte vient bien en couleur en bas de cette page (image 2)
mais pas dans le rectangle à droite de la miniature de cette catégorie (image 3)

Bonne semaine à tous et merci
Christophe
(0000995)
plg (manager)
2006.06.02 21:33

Après investigation, il s'avère que les tags HTML sont retirés pour l'affichage des vignettes de catégories. Je ne sais pas pourquoi c'est fait à cet endroit là et pas sur le description de la catégorie en cours de visualisation. La modification a été apportée par [Subversion] r1144, faite par rvelices, que je laisse répondre.

Mes propositions :

- soit on retire le strip_tags
- soit on autorise le tag "font"
- soit on autorise le tag "span" et on conseille à bisounours de l'utiliser à la place de "font.
(0001053)
rvelices (developer)
2006.06.14 02:34

Je suis alle pour la solution "autorise le tag font"
branch-1_6 [Subversion] r1353 et trunk [Subversion] r1354

- Issue History
Date Modified Username Field Change
2006.05.29 09:27 bisounours New Issue
2006.05.29 09:27 bisounours browser => Mozilla
2006.05.29 09:27 bisounours MySQL version => 4.1.9
2006.05.29 09:27 bisounours PHP version => 4.3.10
2006.05.29 09:27 bisounours Web server => Apache 1.3.33
2006.05.29 10:43 mathiasm Note Added: 0000986
2006.05.29 19:50 bisounours File Added: 1.png
2006.05.29 19:51 bisounours File Added: 2.png
2006.05.29 19:51 bisounours File Added: 3.png
2006.05.29 19:52 bisounours Note Added: 0000987
2006.06.02 21:33 plg Note Added: 0000995
2006.06.02 21:33 plg Assigned To => rvelices
2006.06.02 21:33 plg Status new => feedback
2006.06.14 02:34 rvelices Note Added: 0001053
2006.06.14 02:34 rvelices Status feedback => closed
2006.06.14 02:34 rvelices Resolution open => fixed
2006.06.14 02:34 rvelices Fixed in Version => 1.6.0RC3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker